body {
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
}
.bold {
	font-weight: bold;
}
.boldi {
	font-style: italic;
	font-weight: bold;
}
.boldu {
	font-weight: bold;
	text-decoration: underline;
}
.border {
	border-color: #990000;
	border-style: solid;
	border-width: 1px;
}
.cal {
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
}
.cell {
	font-size: 11px;
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
}
.cell2 {
	font-size: 14px;
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
}
.celli {
	font-style: italic;
	font-size: 14px;
}
.cellib {
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
}
.footer1 {
	color: #666666;
	background-color: transparent;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
}
.footer2 {
	color: #666666;
	background-color: transparent;
	font-size: 9pt;
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.buttonSrch {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #D68408;
	font-weight: bold;
	border-color: #363;
	border: solid .1em;
	color: #FFF;
}
.jobtitle {
	font-weight: bold;
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1.0em;
}
.jobtitlebig {
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
}
.offinfo {
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
}
li.officer {
	margin-left:-40px;	
}
li.space {
	margin-bottom: 15px;
}
.red_eq {
	color: #cc0000;
	font-weight: bold;
	font-size: 14px;
}
.red {
	color: #cc0000;
	font-weight: bold;
	font-style: italic;
}
.red a:link {
	color: Black;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
.red a:hover {
	color: #C11B17;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
.red a:visited {
	color: Black;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
.required {
	color: #cc0000;
	background-color: transparent;
	font-weight: bold;
	font-size: 9px;
}
td.border {
	border-color: #990000;
	border-style: solid;
	border-width: 1px
}
td.cal {
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	font-weight: bold;
	border-color: #990000;
	border-style: solid;
	border-width: 1px
}
td.cell {
	font-size: 11px;
	font-family: Verdana, Geneva, Verdana, Arial, Helvetica, sans-serif;
	border-color: #990000;
	border-style: solid;
	border-width: 1px
}
td.holiday {
	background-image: url(/Images/holiday.gif)!important;
	}
td.back {
	background-image: url(/Images/background/parch.gif)!important;
	}
table.back  {
	background-image: url(/Images/background/parch.gif)!important;
	}
div.back  {
	background-image: url(/Images/background/parch.gif)!important;
	}
